【tech】【未完成】GNS3とVmwareを連携させるメモios-xrv-9k6.1.1を使う!

GNS3とVmwareを連携させる事に挑戦中!がしかし難しい。。。

Vmware Workstation PlayerはMajor Verが12である必要がありそう。。
という事は何となくわかりました。

まだまだ先は長そう。。

随時更新!!

投稿者:

mame

都内20代前半ITエンジニア 見た目は女性、性格は男・・・ 品のある女性になりたいT_T 既婚子持ち 趣味の:IT、DIY、投資 などについてのメモblog

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です